#login-form-window
{
	display:none;
	background:#ffF;
	z-index:10000;
	position:absolute;
	width:235px;
	color: #323232;
	line-height:18px;
	font-size:14px;
	border:1px solid #708a96;
	margin: 5px 0 0;
	text-align: left;
	font-weight: normal;
}

.login-form-overlay
{
 display:none;
 height:100%;
 background:black;
 left:-308px;
 position:absolute;
 right:0;
 top:-133px;
 width:100%;
 z-index:98;
 opacity: 0.3; 
 -moz-opacity: 0.3; 
 -khtml-opacity: 0.3; 
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}

#login-form-window a
{
	color:#3366cc !important;
	text-decoration:underline;
	font-size:14px;
}
#login-form-window a:hover { text-decoration: none; }

#login-form-window form
{
	margin:0;
	padding:0;
}

label.remember-text
{
	font-size:14px;
	line-height:12px;
}

#close-form-window
{
	float:right;
	cursor:pointer; cursor:hand;
	background: url(images/close.gif) right center no-repeat;
	padding-right:15px;
}

#login-form-window-header
{
	padding:6px 10px;
	font-size:14px;
	background: #cfdfe6 url(images/login-form-header-bg.gif) repeat-x;
	margin-bottom:10px;
	text-align: left;
}

div.auth-welcome
{
	font-size:14px;
	color:#FFEB9A;
	font-weight: bold;
	float: left;
	margin: 0 0px 11px 10px;
}

div.auth-links
{
	font-size:14px;
	color:#FFEB9A;
	font-weight: bold;
	float: left;
	margin: 0 0px 0px 12px;
}

div.auth-links span
{
	font-size:14px;
	color:#FFEB9A;
}

div.auth-links a
{
	text-decoration:none;
	color:#FFEB9A;
	font-weight: bold;
}
div.auth-links a:hover { text-decoration: underline; }
div.auth-links a.spec { color: #FFA631; }